Message: Re: MSVC++ 7.1 and Geant4 9.4.p01 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

More Re: MSVC++ 7.1 and Geant4 9.4.p01 

Forum: Installation and Configuration
Re: None MSVC++ 7.1 and Geant4 9.4.p01
Date: 18 Mar, 2011
From: Gabriele Cosmo <Gabriele Cosmo>

Hi Heather,

MSVC++ 7.1 is no longer supported as it is no longer part of regular testing.
It's more than 8-years old compiler and does not support several C++ Standard
features now supported by all modern C++ compilers.
You can try to build and use it at your own risk.

Cheers, Gabriele

-----------------
On Thu, 17 Mar 2011 17:56:32 GMT, heather wrote:
> Hi,
> 
> I was actually reading the documentation:
> http://geant4.web.cern.ch/geant4/UserDocumentation/UsersGuides/InstallationGuide/html/ch01.html#sect.Support
> 
> and I'm wondering while there may be no support for MSVC++ 7.1, do we
> know it does not work with Geant4 9.4? Fermi offline is in the midst of
> migrating between 7.1 and 9, but that process is not quite finished, and
> it would be helpful to at least be able to limp along with 7.1 a little
> longer. Anyone out there who has tried building G4 9.4 with MSVC++ 7.1?
> 
> Thanks, Heather

 Add Message Add Message
to: "Re: MSVC++ 7.1 and Geant4 9.4.p01"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]